<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd"
    >
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <title>Formulario de registro</title>

</head>
<style type="text/css">
    #wrapper {
        width:450px;
        margin:0 auto;
        font-family:Verdana, sans-serif;
    }
    legend {
        color:#1C4AAB;
        font-size:16px;
        padding:0 10px;
        background:#fff;
        -moz-border-radius:4px;
        box-shadow: 0 1px 5px rgba(4, 129, 177, 0.5);
        padding:5px 10px;
        text-transform:uppercase;
        font-family:Helvetica, sans-serif;
        font-weight:bold;
    }
    fieldset {
        border-radius:4px;
        background: #fff;
        background: -moz-linear-gradient(#fff, #f9fdff);
        background: -o-linear-gradient(#fff, #f9fdff);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f9fdff)); /
        background: -webkit-linear-gradient(#fff, #f9fdff);
        padding:20px;
        border-color:rgba(4, 129, 177, 0.4);
    }
    input,
    textarea {
        color: #373737;
        background: #fff;
        border: 1px solid #CCCCCC;
        color: #aaa;
        font-size: 14px;
        line-height: 1.2em;
        margin-bottom:15px;

        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    }
    input[type="text"],
    input[type="password"]{
        padding: 8px 6px;
        height: 22px;
        width:280px;
    }
    input[type="text"]:focus,
    input[type="password"]:focus {
        background:#f5fcfe;
        text-indent: 0;
        z-index: 1;
        color: #373737;
        -webkit-transition-duration: 400ms;
        -webkit-transition-property: width, background;
        -webkit-transition-timing-function: ease;
        -moz-transition-duration: 400ms;
        -moz-transition-property: width, background;
        -moz-transition-timing-function: ease;
        -o-transition-duration: 400ms;
        -o-transition-property: width, background;
        -o-transition-timing-function: ease;
        width: 380px;

        border-color:#ccc;
        box-shadow:0 0 5px rgba(4, 129, 177, 0.5);
        opacity:0.6;
    }
    input[type="submit"]{
        background: #5CB85C;
        border: none;
        text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
        text-transform:uppercase;
        color: #eee;
        cursor: pointer;
        font-size: 15px;
        margin: 5px 0;
        padding: 5px 22px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        -webkit-border-radius:4px;
        -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
        box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    }
    input[type="submit"]:hover{
      background: #4E9C4E;
    }
    textarea {
        padding:3px;
        width:96%;
        height:100px;
    }
    textarea:focus {
        background:#ebf8fd;
        text-indent: 0;
        z-index: 1;
        color: #373737;
        opacity:0.6;
        box-shadow:0 0 5px rgba(4, 129, 177, 0.5);
        border-color:#ccc;
    }
    .small {
        line-height:14px;
        font-size:12px;
        color:#999898;
        margin-bottom:3px;
    }
    .lnk {
      background: #AB2D27;
      border: none;
      text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
      text-transform:uppercase;
      color: #eee;
      cursor: pointer;
      font-size: 15px;
      margin: 5px 0;
      padding: 5px 22px;
      -moz-border-radius: 4px;
      border-radius: 4px;
      -webkit-border-radius:4px;
      -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
      -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
      box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    }
    lnk:hover {
      background: #962723;
    }
</style>

<body>
  <header class="main-header">
    <!-- Logo -->
    <span class="logo-lg"><center><img style="width:35%" src="img/logozacmonu2.png"></center></span>
    <span class="logo logo-lg" style="color:#5CB85C; font-size: 24px"><center><strong>Conservemos Educando</strong></center></span>
  </header>
    <div id="wrapper">
        <form action="registrar-usuario.php" method="post">
            <fieldset>
                <legend>Formulario de Registro</legend>
                <div>
                    <input type="text" name="first_name" placeholder="Nombre(s)"/>
                </div>
                <div>
                    <input type="text" name="last_name" placeholder="Apellido Paterno"/>
                </div>
                <div>
                    <input type="text" name="last_name2" placeholder="Apellido Materno"/>
                </div>
                <div>
                    <input type="text" name="name_user" placeholder="Nombre de ususario"/>
                </div>
                <div>
                    <input type="password" name="password" placeholder="Password"/>
                </div>
                <div>
                    <input type="text" name="email" placeholder="Email"/>
                </div>
                <div>
                    <a class="lnk" href="login.html">"Cancelar"</a>
                    <input type="submit" name="submit" value="Registrar"/>
                </div>
            </fieldset>
        </form>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>
</html>
